Skip to main content
Avalara Help Center

Why am I getting a Checking dependencies of packages error installing Magento

Overview

Edit section

You are trying to install the Magento extension and are getting an error:

Checking dependencies of packages

CONNECT ERROR: Package community/OnePica_AvaTax 2.4.3.3 depends on PHP extensions: Array

Environment

Edit section

Magento 

Resolution

Edit section